/* css chinh, tim theo so thu tu, khong chinh sua trong file nay */

/*--------------------------------------------------------------
	CSS OVERVIEW
----------------------------------------------------------------
		1. Reset
		2. Typography - tuy chinh mot so thanh phan cho dep
		3. Elements
		4. Forms
		5. Layout system
		6. WordPress Recommended Classes
		7. Css site

--------------------------------------------------------------*/

/* 1. Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-x: hidden; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
html, body {
	width: 100%;
	height: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol,
ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
table, th, td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}
table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}
th, td {
	padding: 6px;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}
td {
	border-width: 0 1px 1px 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
blockquote:before,
q:before {
	content: none;
}
blockquote,
address,
q {
	border-left: 3px solid #f45245;
	padding-left: 15px;
	font-size: 13px;
}

/* 2. Typography */
body,
button,
input,
select,
textarea {
	color: #39342e;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	line-height: 1.625;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #39342e;
}
h1 {
	font-size: 3.6rem;
}
h2 {
	font-size: 3rem;
}
h3 {
	font-size: 2.4rem;
}
h4 {
	font-size: 1.8rem;
}
h5 {
	font-size: 1.4rem;
}
h6 {
	font-size: 1.2rem;
}
p {
	margin-bottom: 1.5em;
}
b,
strong {
	font-weight: 600;
}
dfn,
cite,
em,
i {
	font-style: italic;
}
blockquote {
	margin: 20px !important;
	font-family: Consolas,"Andale Mono","Lucida Console","Lucida Sans Typewriter",Monaco,"Courier New",monospace;
	font-size: 12px !important;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
	font-family: Geogria;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code,
kbd,
tt,
var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}

/* 3. Elements */
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
ul,
ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	vertical-align: middle;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
a, .transit {
	color: inherit;
	font-size: inherit;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition:    all .3s ease-in-out 0s;
	transition:         all .3s ease-in-out 0s;
}
a:hover,
a:focus,
a:active {
	color: #333;
	outline: 0;
}

/* 4. Forms */
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition:    all .3s ease-in-out 0s;
	transition:         all .3s ease-in-out 0s;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	border: 0;
	font-size: 1.2rem;
	height: 38px;
	line-height: 38px;
	padding: 0 20px
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #058df2;
	color: #fff;
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #a0978d;
	border: 1px solid #e8e6e2;
	height: 38px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #191919;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 5px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%;
}

/* 5. Layout system */

/* 5.1 Float layout */

/* 5.1.1 sidebar - content -sidebar */
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .sidebar-primary {
	float: left;
}
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-content-sidebar .content {
	float: right;
}
/* 5.1.2 sidebar - sidebar - content */
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}
.sidebar-sidebar-content .sidebar {
	float: left;
}
.sidebar-sidebar-content .content {
	float: right;
}
/* 5.1.3 content - sidebar - sidebar */
.content-sidebar-sidebar .content-sidebar-wrap,
.content-sidebar-sidebar .content {
	float: left;
}
.content-sidebar-sidebar .sidebar-secondary,
.content-sidebar-sidebar .sidebar-primary {
	float: right;
}
/* 5.1.4 content - sidebar */
.content-sidebar .content {
	float: left;
}
.content-sidebar .sidebar {
	float: right;
}
/* 5.1.5 sidebar - content */
.sidebar-content .content {
	float: right;
}
.sidebar-content .sidebar {
	float: left;
}
.content-sidebar .content-sidebar-wrap:after,
.sidebar-content .content-sidebar-wrap:after {
	display: table;
	content: "";
	clear: both;
}
/* 5.1.6 Full content */
.full-width-content .content {
	width: 100%;
	float: none;
}

/* 5.2 Width layout */

/* 5.2.1 sidebar - content -sidebar */
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.content-sidebar-sidebar .content-sidebar-wrap {
	width: 776px;
}
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar,
.content-sidebar-sidebar .sidebar {
	width: 194px;
}
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
	width: 582px;
}
.sidebar-content-sidebar .sidebar-primary {
	padding-right: 5px;
}
.sidebar-content-sidebar .sidebar-secondary {
	padding-left: 5px;
}
/* 5.2.2 sidebar - sidebar - content */
.sidebar-sidebar-content .sidebar {
	padding-right: 5px;
}
/* 5.2.3 content - sidebar - sidebar */
.content-sidebar-sidebar .content {
	padding-right: 10px;
}
.content-sidebar-sidebar .sidebar-primary {
	padding-right: 5px;
}
.content-sidebar-sidebar .sidebar-secondary {
	padding-left: 5px;
}
/* 5.2.4 content - sidebar */
.content-sidebar .content,
.sidebar-content .content {
	width: 75%;
}
.content-sidebar .sidebar,
.sidebar-content .sidebar {
	width: 25%;
}
.content-sidebar .content {
	padding-right: 5px;
}
.content-sidebar .sidebar {
	padding-left: 5px;
}
/* 5.2.5 sidebar - content */
.sidebar-content .content {
	padding-left: 5px;
}
.sidebar-content .sidebar {
	padding-right: 5px;
}

/* 6. WordPress Recommended Classes */
.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}
.textup {
	text-transform: uppercase;
}
.textline {
	text-decoration: line-through;
}
.textbold {
	font-weight: bold;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
	text-align: right;
	margin-bottom: 1em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 1em auto;
	text-align: center;
}

/* 7. Css site */

/* General */
.site-container, .site-inner {
	margin: 0 auto;
	width: 980px;
	position: relative;
}
.site-inner {
	clear: both;
}
.site-title {
	position: absolute;
	text-indent: -9999px;
}

/* Header - Banner */
.site-header {
	position: relative;
}
.site-header .imgbanner {
	display: block;
	line-height: 0;
}
.site-header .imgbanner img {
	width: 100%;
	height: auto;
}
#searchform, .search-form {
	overflow: hidden;
	padding: 2px;
	border-radius: 4px;
	background: #0782de;
	border: 1px solid #3ba9f7;
}
.search-form {
	position: absolute;
	z-index: 100;
	right: 6px;
	top: -55px;
}
#searchform label {
	display: none;
}
#searchform input[type=text],
.search-form input[type=text],
.search-form input[type=search] {
	float:left;
	width: 190px;
	border:none;
	height: 26px;
	padding:2px 6px;
	font-size: 12px;
	background: #0782de;
	color: #fff;
	outline: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}
#searchform input[type=submit], .search-form input[type=submit]{
	float:left;
	width: 24px;
	height: 30px;
	border:none;
	text-indent: -9999px;
	background: url(images/bt-s.png) center no-repeat;
	cursor: pointer;
}

/* Nav Primary */
.nav-primary {
	clear: both;
	height:43px;

	background: -webkit-linear-gradient( top, #27aafe , #058df2 ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient( top, #27aafe, #058df2 ); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient( top, #27aafe, #058df2 ); /* For Firefox 3.6 to 15 */
	background: linear-gradient( to bottom, #27aafe , #058df2 ); /* Standard syntax */
}
.nav-primary ul {
	margin: 0;
	padding: 0;
}
.nav-primary li {
	float: left;
	list-style: none;
	position:relative;
}
.nav-primary li a {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0 10px;
  padding: 5px 10px;
  line-height: 43px;
  position: relative;
  text-decoration: none;
  text-transform:uppercase;
  white-space: nowrap;
}
.nav-primary li:hover > a, .nav-primary .current_page_item a,
.nav-primary .current-cat a , .nav-primary .current-menu-item a {
	background-color: #0782de;
}
.nav-primary ul ul {
	z-index: 9999;
	position: absolute;
	background: #222;
	width: 200px;
	opacity: 0;
	visibility: hidden;

	-moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
.nav-primary li:hover>ul {
	opacity:1;
	visibility:visible;
}
.nav-primary li li {
	background: #3ba8f7;
	width: 100%;
	border-top: rgba(224, 223, 223, 0.75) solid 1px;
	clear: both;
	padding: 0 10px;
	margin-top: -15px;

	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}
.nav-primary li:hover ul li {
	margin-top: 0;
    opacity: 1;
}
.nav-primary li li a {
	padding: 0;
	margin: 0;
	font-size: 13px;
	text-transform: none;
}
.nav-primary li li:hover {
	background-color: #0782de;
}
.nav-primary li li:hover a {
	background-color: transparent;
}
.nav-primary ul ul ul {
    left: 80%;
    top: -1px;
    border-left: rgba(224, 223, 223, 0.75) solid 1px;
    border-right: rgba(224, 223, 223, 0.75) solid 1px;
}
.nav-primary li li:hover ul {
	opacity: 1;
    left: 100%;
    visibility: visible;
}

.content-sidebar-wrap {
	margin-top: 15px;
	position: relative;
}

/* Sidebar */
.sidebar .widget {
	border: #e7e7e7 solid 1px;
	margin-bottom: 10px;
	padding: 0 0 0px 0;
}
.sidebar .widget-title {
	font-size: 13px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	line-height: 38px;
	margin-bottom: 6px;
	font-weight: bold;

	background: -webkit-linear-gradient( top, #27aafe , #058df2 );
	background: -o-linear-gradient( top, #27aafe, #058df2 );
	background: -moz-linear-gradient( top, #27aafe, #058df2 );
	background: linear-gradient( to bottom, #27aafe , #058df2 );
}
.sidebar ul, .sidebar ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar ul li {
	list-style: url(images/listmenu.png) inside;
	padding: 7px 0px 7px 20px;
	position: relative;
}
.sidebar ul li a {
	display: inline;
	color: #555555;
	font-size: 14px;
}
.sidebar ul li a:hover {
	color: #c93702;
}
.sidebar ul ul {
	position: absolute;
	left: 86%;
	width: 100%;
	top: 0;
	background: #fff;
	z-index: 9999;
	opacity: 0;
	border: #c5c5c5 solid 1px;
    visibility: hidden;

    -moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
.sidebar ul li:hover > ul{
	opacity: 1;
    left: 100%;
    visibility: visible;
}
.sidebar ul ul ul {
	top: -1px;
}
/* support online */
#supporter-info {
	padding-top : 92px;
	background: url(images/bg-support.png) top center no-repeat;
	margin-top: 5px;
}
.supporter {
    text-align: center;
    font-weight: bold;
    padding: 4px 0px;
}
.online {
	text-align: center;
	margin: 2px 0 5px;
}
.yahoo a,.skype a {
	line-height: 0;
	display: block;
}
.yahoo,.skype {
	display: inline-block;
	margin: 0px 5px;
}
.skype img {
	height: 16px;
	width: auto;
	margin: 0 !important;
	vertical-align: middle !important;
}
.skype p {
	margin: 0 !important;
}
.phone {
    color: #F00;
    font-weight: bold;
    font-size: 15px
}
.name {
	font-weight: bold;
	color: #1096f5;
	display: block;
}
/* featured post */
.sidebar .featuredpost .entry, .sidebar .featuredpage .entry {
	margin: 0;
	padding: 8px 5px;
	overflow: hidden;
}
.sidebar .featuredpost .alignleft, .sidebar .featuredpost .alignright,
.sidebar .featuredpage .alignleft, .sidebar .featuredpage .alignright {
	margin:0 6px 0 0;
}
.sidebar .featuredpost .alignleft img, .sidebar .featuredpost .alignright img,
.sidebar .featuredpage .alignleft img, .sidebar .featuredpage .alignright img {
	height: 65px;
    width: 65px;
    padding: 1px;
    border: 1px solid #cdcdcd;
}
.sidebar .featuredpost .entry-title,
.sidebar .featuredpage .entry-title {
	color: #000;
	font-size: 12px;
	margin: 0;
	padding: 0;
	clear: none;
	font-weight: bold;
}
.sidebar .featuredpost .more-from-category,
.sidebar .featuredpage .more-from-category {
	clear: both;
	margin: 10px;
	text-align: right;
	font-style: italic;
	text-decoration: underline;
}
.cpd {
	padding-right: 10px !important;
}
/** Pagenavi **/
.wp-pagenavi {
	float: right;
	margin: 10px;
}
.wp-pagenavi a, .wp-pagenavi span {
	border: 1px solid #BFBFBF;
	margin: 2px !important;
	padding: 3px 7px !important;
	text-decoration: none;
}

/********************/
.breadcrumb {
	margin: 0 0 10px 0;
	padding: 10px;
	background: #E8E8E8;
	color: #444;
}
.breadcrumb a {
	color: #444;
}
.metaslider {
	margin: 0 auto 15px !important;
}

/* Home */
#home-content {

}
.heading, #related-post h3 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height:37px;
	clear: both;
	margin-bottom:10px;
	text-transform:uppercase;
	text-indent:15px;

	background: -webkit-linear-gradient( top, #27aafe , #058df2 );
	background: -o-linear-gradient( top, #27aafe, #058df2 );
	background: -moz-linear-gradient( top, #27aafe, #058df2 );
	background: linear-gradient( to bottom, #27aafe , #058df2 )
}
.product-list .product-item {
	float: left;
	width: 33.33%;
	padding: 10px 20px;
	height: 230px;
}
.product-list .product-item .product-title {
	line-height: 20px;
	overflow: hidden;
	color: #454545;
	text-align: center;
	font-weight: bold;
	display: block;
	margin-top: 3px;
}
.product-img {
	display: table;
	width: 100%;
	table-layout: fixed;
	height: 145px;
}
.product-item a.img {
	text-align: center;
	display: table-cell;
	position: relative;
	vertical-align: middle;
}
.product-list .product-item .product-img img {
	width: auto;
	height: auto;
	max-height: 145px;
}
.product-list .product-item .product-img:hover img {
	opacity: .7;
}
.price {
	color: #F00;
	text-align: center;
	font-weight: bold;
	margin: 3px 0;
}
/****************/
.news-list .news-item {
	margin: 10px 0;
	overflow: hidden;
}
.news-list .news-item img {
	border: 1px solid #E1E1E1;
	width: 80px;
	height: 80px;
	float: left;
	clear: left;
	margin-right: 5px;
}
.news-list .news-title {
	line-height: 20px;
	overflow: hidden;
	color: #058df2;
	text-align: left;
	font-weight: bold;
}
.news-list .news-first-item img {
	float: left;
	width: 30%;
	margin-right: 1em;
}
.news-list .news-first-item .news-title {
	font-size: 15px;
}
.news-list .news-first-item p {
	margin: 5px 0;
}
.news-list .news-item i {
	margin-right: 5px;
}

/* Footer */
.footer-widgets, .site-footer {
	overflow: hidden;
	background: #048cf1;
	clear: both;
}
.footer-widgets {
	margin-top: 15px;
	padding: 10px 0px;
}
.footer-widgets .widget_text {
    clear: both;
    text-align: center;
    color: #fff;
}
.footer-widgets p {
	margin: 0;
}
.footer-widgets .widget-title {
	text-transform: uppercase;
	margin: 0 0 6px 0;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}
p#credit-link{
	text-align: right;
	color: #FFFFFF;
	text-decoration: none;
	padding-right:12px;
	line-height:24px;
	font-size: 10px;
	margin: 0;
}

/* single product */
#product-detail {
	margin: 15px 0px 10px;
}
.single-info {
	margin-bottom: 10px;
}
.single-thumb {
	float: left;
	width: 40%;
	text-align: center;
}
.single-attribute {
	float: right;
	width: 60%;
	padding-left: 1em;
}
.single-attribute ul li {
    list-style: square inside none;
    color: #0782de;
    padding: 8px 0px;
    border-bottom: 1px dotted #CCC;
}
.single-attribute ul li .left{
	display: inline-block;
	width: 150px;
}
.single-attribute ul li span.right {
    color: #000;
}
a.contact {
    float: right;
    margin-top: 10px;
    padding: 5px 15px;
    background: none repeat scroll 0% 0% #F15A24;
    color: #FFF;
    font-weight: bold;
    border-radius: 10px;
}
/* archive news */
.news-post {
	border: 1px solid #E4E4E4;
	border-radius: 4px;
	margin: 0 5px 15px;
	overflow: hidden;
	padding: 10px;
}
.news-post h2 {
    font-size: 15px;
    font-weight: bold;
    color: #000;
	margin-bottom: 5px;
}
.news-post img {
	border: 1px solid #E4E4E4;
	float: left;
	height: 120px;
	margin: 0px 10px 5px 0px;
	width: 150px;
}
.news-post p {
	padding: 10px 15px 5px 5px;
	text-align: justify;
	color: #000;
	margin: 0;
}
/* single news */
.content .entry-title {
	border-bottom:  1px solid #999;
	font-size: 15px;
	margin-bottom:  15px;
	padding-bottom:  5px;
	font-weight: 600;
}
.entry-content p, .entry-content div {
	margin-bottom: 10px;
	min-height: 1px;
}
.entry-content h1{ font-size: 20px; }
.entry-content h2{ font-size: 18px; }
.entry-content h3{ font-size: 16px; }
.entry-content h4{ font-size: 14px; }
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
	margin-bottom: 5px;
}
.entry-content img {
	max-width: 100%;
	height:  auto;
	width: auto;
}
/* Tin lien quan */
#related-news {
	margin-top: 15px;
}
#related-news h3 {
	text-transform: uppercase;
	margin: 6px 0;
	font-size: 13px;
	font-weight: bold;
}
#related-news ul {
	margin: 0;
}
#related-news ul li {
	list-style:square inside;
	color:#666;
	padding:3px 0;
}
#related-news ul li a {
	color:#444
}
#related-news ul li a:hover {
	color:#222
}
/* contact form */
.wpcf7 p {
	line-height: 2;
	overflow: hidden;
}
.wpcf7 label {
	float:left;
	width: 120px;
	margin-right: 6px;
	line-height: 38px;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel] {
	width: 260px;
	float:left;
	margin-right: 7px;
}
.wpcf7 textarea {
	width: 260px;
	height: 120px;
	margin-bottom: 7px;
	resize:none;
}
.wpcf7 input[type=submit] {
	margin-left: 126px;
	padding: 0px 23px;
	font-size: 13px;
}
/* slide doc */
.promoteslider ul {
	width: 100%;
	padding: 0;
}
.promoteslider ul li {
	text-align: center;
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 100%;
	list-style: none;
	background: none;
}
.promoteslider ul li a {
	color: #454545;
	text-align: center;
	font-weight: bold;
	display: block;
	margin-top: 3px;
}
.promoteslider ul li img {
	height: 145px;
	width: auto;
	max-width: 90%;
	margin: 15px 10px 0px !important;
}
.back-to-top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	text-align: center;
	background: #191919;
	width: 32px;
	height: 32px;
}
.back-to-top i {
	color: #fff;
	line-height: 30px;
	font-size: 20px;
}
.back-to-top:hover {
	background-color: #058df2
}

/***** EXTRAs ****/
#toggle-top,
.touch {
	display: none;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	height: auto !important
}
.no-break * {
	margin-bottom: 0px !important
}